<component name="libraryTable">
  <library name="vpush-server-sdk-3.3">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/service/lib/vpush-server-sdk-3.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>